Bug 205703 - broken link for pre-filed bug report on DocumentationGuide wiki page
broken link for pre-filed bug report on DocumentationGuide wiki page
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: documentation-guide (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul W. Frields
Tammy Fox
http://fedoraproject.org/wiki/DocsPro...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-07 20:48 EDT by John Poelstra
Modified: 2007-04-18 13:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-07 21:26:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Poelstra 2006-09-07 20:48:42 EDT
Description of problem:

On this page http://fedoraproject.org/wiki/DocsProject/DocumentationGuide the
URL to "File a bug with this 'pre-filled bug report'" (upper portion of the
page) is broken.


How reproducible:
Every time :)

Steps to Reproduce:
1.
2.
3.
  
Actual results:

page not found

Expected results:

pre-filed bug report

Additional info:
Comment 1 Paul W. Frields 2006-09-07 21:26:38 EDT
The wiki idea encourages community involvement. If you'd like to create a wiki
account, you can make changes and fix problems like this on the wiki yourself. 
I hope you'll feel welcome to do so.  In the meantime, I've fixed this link,
thanks for filing the bug!
Comment 2 John Poelstra 2006-09-08 00:19:14 EDT
Will do.  In this case I had no idea what the pre-filled out BZ link was
supposed to be :)

Note You need to log in before you can comment on or make changes to this bug.